<?xml version="1.0" encoding="UTF-8"?>
<record_update table="ua_table_licensing_config">
    <ua_table_licensing_config action="INSERT_OR_UPDATE">
        <is_fulfillment>false</is_fulfillment>
        <license_condition/>
        <license_model>none</license_model>
        <license_roles/>
        <name>x_snc_loaner_reque_loaner_request</name>
        <op_delete>true</op_delete>
        <op_insert>true</op_insert>
        <op_update>true</op_update>
        <owner_condition/>
        <sys_class_name>ua_table_licensing_config</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-07-09 11:28:31</sys_created_on>
        <sys_id>0f4bb737f4c313007f44c7042f5e1b4e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_snc_loaner_reque_loaner_request</sys_name>
        <sys_package display_value="Loaner Request" source="x_snc_loaner_reque">aed877b3f4c313007f44c7042f5e1b30</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">aed877b3f4c313007f44c7042f5e1b30</sys_scope>
        <sys_update_name>ua_table_licensing_config_0f4bb737f4c313007f44c7042f5e1b4e</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-07-09 11:28:31</sys_updated_on>
    </ua_table_licensing_config>
</record_update>
